*{
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
	font-size: 75%;
	font-family: Arial, sans-serif;
	background: #eff9ff;
	color: #474747;
}

a,
li a,
ul.nice-menu li a {
	text-decoration: none;
	color: #2f66a5;
}

h1, h2, h3{
	color: #022a5e;
}

h1{
	font-size: 1.5em;
}
h2{
	font-size: 1.2em;
}

/* Generic
***************************/
.page_width{
	width: 976px;
	margin: 0 auto;
}
.margin_left{
	margin-left: 7px;
}
.page_width_narrow{
	width: 929px;
	margin: 0 auto;
}
.clearline{
	clear: both;
	height: 0;
	overflow: hidden;
}
.float_right{
	float: right;
	margin: 4px 0 20px 20px;
	display: inline;
}


/* Structure
***************************/

/*Masthead*/
#masthead_bg{
	background: url(../images/masthead_fade.gif) repeat-x;
	height: 143px;;
}
#masthead{

}

#logo a{
	background: url(../images/logo.gif) no-repeat;
	height: 143px;
	width: 200px;
	text-indent: -5000px;
	float: left;
}




/* Banner
***************************/
body#front_page #banner_bg{
	background: url(../images/banner-bg.png) no-repeat center top;
	height: 285px;
	overflow: hidden;
}


/* Content
***************************/
.content_area{
	min-height: 400px;
}

#content_bg{
	
}
body#front_page #content_all{
	background: url(../images/page_top.gif) no-repeat center top;
	width: 976px;
	margin: 0 auto;
}

.content_column{
	float: left;
	width: 300px;
	min-height: 220px;
	display: inline;
}
.content_column h1{
	text-indent: -5000px;
	height: 51px;
}
#in_focus_column{
	margin-left: 0px;

}
#welcome_column{
	margin-left: 38px;
	
}

#h1_welcome{
	background: url(../images/h1_welcome.gif) no-repeat left top;
}
#h1_in_focus{
	background: url(../images/h1_in_focus.gif) no-repeat left top;
}
#h1_quick_links{
	background: url(../images/h1_quick_links.gif) no-repeat left top;
}

.column_content{
	width: 260px;
}


.column_content p{
	padding-top: 10px;
}

#in_focus_column .column_content{
	width: 260px;
	margin-left: 20PX;
}

.in_focus_link{
	padding-top: 10px;
}

.in_focus_link a{
	background: url(../images/arrow.gif) no-repeat left center;
	padding-left: 15px;
	font-weight: bold;
}
.in_focus_link a:hover{
	background-position: 3px center;
}
.in_focus_link p{
	margin: 0 0 4px 15px;
	padding: 3px 0 0 0;
}

.read_more{
	background: url(../images/read_more.png) no-repeat left top;
	height: 21px;
	width: 98px;
	text-indent: -5000px;
	display: block;
	float: right;
	margin-top: 20px;
}

.read_more:hover{
	background-position: left bottom;
}


/* Quick Links
***************************/
.quick_link{
	display: block;
	height: 49px;
	width: 149px;
	margin-left: 35px;
	padding: 5px 0 0 50px;
	font-size: 1.2em;
	color: #2f66a5;
}
.quick_link:hover{
	color: #6992c0;
}

#image_gallery{
	background: url(../images/icon_image_gallery.gif) no-repeat left top;
	margin-top: 13px;
}
#latest_news{
	background: url(../images/icon_latest_news.gif) no-repeat left top;
	margin-top: 13px;
}
#my_internet{
	background: url(../images/icon_my_internet.gif) no-repeat left top;
	margin-top: 13px;
}


/* Footer
***************************/
#footer{
	margin-top: 50px;
	height: 50px;
	font-size: 0.9em;
}

#footer_links{
	margin-left: 15px;
	color: #a9bfcd;
	float: left;
	display: inline;
}

#footer_links a{
	color: #a9bfcd;
}
#footer_links a:hover{
	text-decoration: underline;
}
/*
#icon_link{
	float: right;
	margin-right: 25px;
	display: inline;
	margin-top:-14px;
}
*/
#icon_link a{
	color: #a9bfcd;
}



/* STYLE SWITCH */


/* Style Switcher
-----------------------------------------------------------------------------*/
#styleSwitch {
	display:block;
}
#styleSwitch li {
	overflow: hidden;
}
#styleSwitch li#style1 {
	background: url(../images/btn_small_text.gif) no-repeat left top;
	width: 25px;
	height: 20px;
	float:left;
	cursor:pointer;
}
#styleSwitch li#style2 {
        background: url(../images/btn_large_text.gif) no-repeat left top;
	width: 25px;
	height: 20px;
	cursor:pointer;
}


/* style1 */
body.style1 {
	margin: 0;
	padding: 0;
	font-size: 75%;
	font-family: Arial, sans-serif;
	background: #eff9ff;
	color: #474747;
}
.style1 h1 {
	font-size:1.5em;
}
.style1 h2 {
	font-size:1.2em
}


/* style2 */
body.style2 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial, sans-serif;
	background: #eff9ff;
	color: #474747;
}
.style2 h1 {
	font-size: 1.5em
}
.style2 h2 {
	font-size: 1.2em
}

/* update css */

* html #icon_link{
	float: right;
	margin-right: 25px;
	display: inline;
	margin-top:-14px;
	display:block;
	visibility:visible;
}


ul.fileset-list{
	margin-top: 40px;
	list-style: none;
}

ul.fileset-list li{
	margin-bottom: 15px;
	margin-left: 15px;
}

ul.fileset-list li a{
	font-weight: 700;
}

div.title{
	margin-top: 15px;
}

#pagination{
	font-size: 14px;
	text-align: right;
}

#pagination span {
	margin-left: 10px;
}

.in_focus_link{
	margin-bottom: 20px;
}

.in_focus_link a{
	display: block;
	margin-left: 20px;
}

.in_focus_link .content-wrapper{
	padding-left: 30px;
}

table.form-table{
border: 1px solid #ccc;
border-collapse:collapse;
}

table.form-table thead td{
	font-weight: bold;
}

table.form-table td{
	border: 1px solid #ccc;
	padding: 3px 3px;
}


